apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: dejo-node
resources:
  - base

patchesStrategicMerge:
  # se você precisar alterar só a imagem, replicas, ingress, etc:
  - app/image-tag.yml
  - app/ingress.yml
  - app/health-probes.yml
commonLabels:
  env: dev

